From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 30 August 2005<P>

Thanks to everyone who commented. Star of David, yeah I'm fine, nowadays I usually write after-the-fact, not during. I'm happy, and have a baby boy on the way. Wife is due in either late September or early October, so things couldn't be any better for me right now.<BR>
<BR>
Thoughtful~ <a href="/blend/wv.cgi?id=2005.08.29.14.56.31587">Serendipity After All</a> , made me want to re-watch John Cusack movies, I'm actually watching "High Fidelty" on DVD right now. Loved the prose by the way, espcially the end, made me smile.<BR>
<BR>
Take care<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 August 2005<P>

pam:  you are on my mind and my heart.  i hope and pray for your safety and the safety of those you love.  take care chica and know that you have refuge in AR if you need, my place is open.
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 30 August 2005<P>

sassy<BR>
<BR>
I just now saw your (over two-week old) comment.  Thank you for the kind words.
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 30 August 2005<P>

As much as I love poetry and love to write, Katrina has wiped the words from me....... I watch that and am numb, grief-stricken. I've been flooded out, not nearly on such a grand scale but I can so relate to those going through this. At the time I thought I had insurance, since I was renting and had just left my husband, but since I moved out of state it covered nothing. Nothing. It was my first night on my own and there I was, in a strange city, strange state, about to start a new job in the morning and I'm flooded out.  <BR>
<BR>
I wish I had the financial means to write a generous check, as it is I am a single mother with two kids in college and juggling bills, ...... not being in a financial position to help makes it even harder to watch this on TV.<BR>
<BR>
My love and prayers go out to everyone who is dealing with this and their loved ones.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1458">mandilove</a><BR>
Date: 30 August 2005<P>

Thank you / you're welcome, Ali.  lol, that stupid song gets me everytime...<BR>
<BR>
Thoughtful - that Serendipity piece is wonderful.  Serendipity is my favorite movie, and the Cosby Show is one of my favorite shows!  Dorky, but it's nice to think that things must be like that, somewhere...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 August 2005<P>

redplasticroses:  big warm fuzzy hugs to you.  prayers too.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 30 August 2005<P>

Hey Jon,<BR>
I hope it's October! And also that things are going great and you two will have a healthy and happy baby!
<HR>